package com.example.demo.data;

import java.util.List;

import com.example.demo.model.Employee;

public interface Repository3_Interface {

	List<Employee> findAll();

	Employee findOne(int employeeId);

	List<Employee> findByLastName(String lastName);

}